.index-benefits {
  background-color: #EDEEF2; }
  .index-benefits__inner {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px 40px;
    padding-left: 40px;
    grid-template-areas: 'left right' 'left form'; }
    @media (max-width: 1099px) {
      .index-benefits__inner {
        padding-left: 0;
        grid-template-columns: 1fr;
        gap: 40px;
        grid-template-areas: 'right' 'left' 'form'; } }
  .index-benefits__left {
    grid-area: left;
    position: relative;
    padding-bottom: 100%;
    overflow: hidden; }
    @media (max-width: 1099px) {
      .index-benefits__left {
        max-width: 500px;
        width: 100%;
        padding-bottom: 66%;
        margin: 56px auto 0; } }
  .index-benefits__img {
    display: none; }
    .index-benefits__img.active {
      display: block; }
    .index-benefits__img-wrap {
      position: absolute;
      right: 0;
      bottom: 0;
      top: 0;
      left: 0; }
      .index-benefits__img-wrap img {
        width: 100%;
        height: 100%;
        object-fit: contain; }
  .index-benefits__right {
    grid-area: right; }
  .index-benefits__nav .nav-list {
    display: flex;
    flex-wrap: wrap;
    gap: 56px;
    font-weight: 700;
    text-transform: uppercase; }
    @media (max-width: 1699px) {
      .index-benefits__nav .nav-list {
        gap: 24px 32px; } }
    @media (max-width: 1249px) {
      .index-benefits__nav .nav-list {
        gap: 24px; } }
    @media (max-width: 1099px) {
      .index-benefits__nav .nav-list {
        position: absolute;
        width: 100%;
        z-index: 15;
        max-height: 0px;
        overflow: hidden;
        padding-top: 48px;
        box-sizing: border-box;
        transition: all 0.3s ease;
        background-color: #fff;
        flex-direction: column;
        flex-wrap: nowrap;
        gap: 0; }
        .index-benefits__nav .nav-list:after {
          position: absolute;
          content: "";
          width: 20px;
          height: 20px;
          background-repeat: no-repeat;
          background-position: center;
          right: 15px;
          top: 14px;
          background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 10L12 18L4 10L5.42 8.58L12 15.16L18.58 8.58L20 10Z' fill='white'/%3E%3C/svg%3E%0A");
          transition: all 0.3s ease; } }
    @media (max-width: 1099px) {
      .index-benefits__nav .nav-list.active {
        max-height: 500px;
        border: 1px solid #1A1F3D; }
        .index-benefits__nav .nav-list.active:after {
          position: absolute;
          content: "";
          transform: rotate(180deg); } }
  .index-benefits__nav .nav-item {
    padding: 16px 24px;
    background-color: #fff;
    border: 2px solid #1A1F3D;
    transition: all ease .3s; }
    @media (max-width: 1249px) {
      .index-benefits__nav .nav-item {
        padding: 12px 16px; } }
    @media (min-width: 1100px) {
      .index-benefits__nav .nav-item {
        cursor: pointer; }
        .index-benefits__nav .nav-item:hover {
          cursor: pointer;
          color: #ffffff;
          background-color: rgba(26, 31, 61, 0.5); } }
    @media (max-width: 1099px) {
      .index-benefits__nav .nav-item {
        width: 100%;
        height: 48px;
        padding: 8px 16px;
        display: inline-flex;
        align-items: center;
        border: none; }
        .index-benefits__nav .nav-item:not(:last-child) {
          border-bottom: 1px solid #1A1F3D; }
        .index-benefits__nav .nav-item.active {
          position: absolute;
          top: 0; } }
    .index-benefits__nav .nav-item.active {
      pointer-events: none;
      background-color: #1A1F3D;
      color: #ffffff; }
  .index-benefits__form {
    grid-area: form; }
    @media (max-width: 767px) {
      .index-benefits__form {
        margin: 0px -12px 0; } }

.benefits-form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 68px;
  padding: 56px;
  color: #ffffff;
  background-color: #1A1F3D; }
  @media (max-width: 1699px) {
    .benefits-form {
      gap: 52px;
      padding: 48px; } }
  @media (max-width: 1559px) {
    .benefits-form {
      gap: 40px;
      padding: 32px; } }
  @media (max-width: 1249px) {
    .benefits-form {
      grid-template-columns: 1fr; } }
  @media (max-width: 1099px) {
    .benefits-form {
      padding: 40px 12px; } }
  @media (max-width: 767px) {
    .benefits-form {
      padding: 40px 12px; } }
  @media (max-width: 575px) {
    .benefits-form {
      gap: 32px; } }
  .benefits-form .form-control-label {
    color: rgba(255, 255, 255, 0.5); }
  .benefits-form .form-control {
    color: #fff; }
  .benefits-form .form-left {
    display: flex;
    flex-direction: column;
    justify-content: space-between; }
  .benefits-form .form-title {
    font-weight: 700; }
    @media (max-width: 1249px) {
      .benefits-form .form-title {
        margin-bottom: 20px; } }
    @media (max-width: 575px) {
      .benefits-form .form-title {
        margin-bottom: 12px; } }
  @media (min-width: 1100px) {
    .benefits-form .checkbox__descr a {
      cursor: pointer; }
      .benefits-form .checkbox__descr a:hover {
        color: #ffffff; } }
